package com.ym.mec.biz.dal.dto;

import io.swagger.annotations.ApiModelProperty;

public class ActivityUserDto {

    private Integer userId;

    private String avatar;

    private String username;

    private String phone;

    private String subjectId;

    private String subjectName;

    @ApiModelProperty(value = "剩余可排课次数")
    private Integer subCourseNum;

    public String getPhone() {
        return phone;
    }

    public void setPhone(String phone) {
        this.phone = phone;
    }

    public String getSubjectId() {
        return subjectId;
    }

    public void setSubjectId(String subjectId) {
        this.subjectId = subjectId;
    }

    public Integer getUserId() {
        return userId;
    }

    public void setUserId(Integer userId) {
        this.userId = userId;
    }

    public String getAvatar() {
        return avatar;
    }

    public void setAvatar(String avatar) {
        this.avatar = avatar;
    }

    public String getUsername() {
        return username;
    }

    public void setUsername(String username) {
        this.username = username;
    }

    public String getSubjectName() {
        return subjectName;
    }

    public void setSubjectName(String subjectName) {
        this.subjectName = subjectName;
    }

    public Integer getSubCourseNum() {
        return subCourseNum;
    }

    public void setSubCourseNum(Integer subCourseNum) {
        this.subCourseNum = subCourseNum;
    }
}
